RCS - 2022 - Bug #3623

Dashboard> scroll to pleasure notification > click print button > Displaying blank details.

08/09/2022 04:20 PM - Shubham J

Status: Closed Start date: 08/09/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208091620-7ddpt.png

History

#1 - 08/09/2022 04:39 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 08/12/2022 01:45 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 09/05/2022 02:50 PM - Shubham J

- Status changed from Resolved to Closed
